- dataset:
    id: mteb/scifact
    task_id: SciFact_default_test
    revision: d56462d0e63a25450459c4f213e49ffdb866f7f9
  value: 68.736
  notes: Obtained using MTEB v1.20.0
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v1.20.0
    user: mteb
- dataset:
    id: mteb/scifact
    task_id: SciFact_default_train
    revision: d56462d0e63a25450459c4f213e49ffdb866f7f9
  value: 69.6
  notes: Obtained using MTEB v1.20.0
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v1.20.0
    user: mteb
